path: /build/build/intltool-dev-util-0.51.0+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/intltool -pv -t && \
    emerge -j ${JOBS}  dev-util/intltool && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/intltool && \
    luet-portage --dir /pkgdir/intltool dev-util/intltool && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:e22cbe16d93bd3b5193f79f374b4997d944d2110c0ee0c488a2c7def9eb64eda
  package:
    name: intltool
    version: 0.51.0+2
    category: dev-util
    requires:
    - name: e2fsprogs
      version: '>=0'
      category: sys-fs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Internationalization Tool Collection
    uri:
    - https://launchpad.net/intltool/
    license: GPL-2
    buildtimestamp: 2025-07-31 22:15:53.507683137 +0000 UTC m=+637.654548266
    labels:
      DEPEND: dev-lang/perl dev-perl/XML-Parser
      RDEPEND: dev-lang/perl dev-perl/XML-Parser sys-devel/gettext
      emerge.packages: dev-util/intltool
      kit: core-kit
      original.package.name: dev-util/intltool
      original.package.slot: "0"
      original.package.version: 0.51.0-r2
    treedir: /build/packages
  package_dir: /pkgdir/intltool
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b8ae075f3028a1a95df5b97203a294f8c2566754db97c1b84cabf02c37f941b8
compressiontype: zstd
files:
- usr/bin/intltool-extract
- usr/bin/intltool-merge
- usr/bin/intltool-prepare
- usr/bin/intltool-update
- usr/bin/intltoolize
- usr/share/aclocal/intltool.m4
- usr/share/doc/intltool-0.51.0-r2/AUTHORS.bz2
- usr/share/doc/intltool-0.51.0-r2/ChangeLog.bz2
- usr/share/doc/intltool-0.51.0-r2/I18N-HOWTO.bz2
- usr/share/doc/intltool-0.51.0-r2/NEWS.bz2
- usr/share/doc/intltool-0.51.0-r2/README.bz2
- usr/share/doc/intltool-0.51.0-r2/TODO.bz2
- usr/share/intltool/Makefile.in.in
- usr/share/man/man8/intltool-extract.8.bz2
- usr/share/man/man8/intltool-merge.8.bz2
- usr/share/man/man8/intltool-prepare.8.bz2
- usr/share/man/man8/intltool-update.8.bz2
- usr/share/man/man8/intltoolize.8.bz2
- var/db/pkg/dev-util/intltool-0.51.0-r2/BUILD_TIME
- var/db/pkg/dev-util/intltool-0.51.0-r2/CATEGORY
- var/db/pkg/dev-util/intltool-0.51.0-r2/CBUILD
- var/db/pkg/dev-util/intltool-0.51.0-r2/CFLAGS
- var/db/pkg/dev-util/intltool-0.51.0-r2/CHOST
- var/db/pkg/dev-util/intltool-0.51.0-r2/CONTENTS
- var/db/pkg/dev-util/intltool-0.51.0-r2/COUNTER
- var/db/pkg/dev-util/intltool-0.51.0-r2/CTARGET
- var/db/pkg/dev-util/intltool-0.51.0-r2/CXX
- var/db/pkg/dev-util/intltool-0.51.0-r2/CXXFLAGS
- var/db/pkg/dev-util/intltool-0.51.0-r2/DEFINED_PHASES
- var/db/pkg/dev-util/intltool-0.51.0-r2/DEPEND
- var/db/pkg/dev-util/intltool-0.51.0-r2/DESCRIPTION
- var/db/pkg/dev-util/intltool-0.51.0-r2/EAPI
- var/db/pkg/dev-util/intltool-0.51.0-r2/FEATURES
- var/db/pkg/dev-util/intltool-0.51.0-r2/HOMEPAGE
- var/db/pkg/dev-util/intltool-0.51.0-r2/IUSE
- var/db/pkg/dev-util/intltool-0.51.0-r2/IUSE_EFFECTIVE
- var/db/pkg/dev-util/intltool-0.51.0-r2/KEYWORDS
- var/db/pkg/dev-util/intltool-0.51.0-r2/LDFLAGS
- var/db/pkg/dev-util/intltool-0.51.0-r2/LICENSE
- var/db/pkg/dev-util/intltool-0.51.0-r2/PF
- var/db/pkg/dev-util/intltool-0.51.0-r2/RDEPEND
- var/db/pkg/dev-util/intltool-0.51.0-r2/SIZE
- var/db/pkg/dev-util/intltool-0.51.0-r2/SLOT
- var/db/pkg/dev-util/intltool-0.51.0-r2/USE
- var/db/pkg/dev-util/intltool-0.51.0-r2/environment.bz2
- var/db/pkg/dev-util/intltool-0.51.0-r2/intltool-0.51.0-r2.ebuild
- var/db/pkg/dev-util/intltool-0.51.0-r2/repository
package_cacheimage: ""
runtime:
  name: intltool
  version: 0.51.0+2
  category: dev-util
  requires:
  - name: XML-Parser
    version: '>=0'
    category: dev-perl
  - name: gettext
    version: '>=0'
    category: sys-devel
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Internationalization Tool Collection
  uri:
  - https://launchpad.net/intltool/
  license: GPL-2
  labels:
    DEPEND: dev-lang/perl dev-perl/XML-Parser
    RDEPEND: dev-lang/perl dev-perl/XML-Parser sys-devel/gettext
    emerge.packages: dev-util/intltool
    kit: core-kit
    original.package.name: dev-util/intltool
    original.package.slot: "0"
    original.package.version: 0.51.0-r2
